.version.index /* version checker */
{
	color: #00000A;
	background-color: #9C4D56;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/23cp0094.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 371px;
	min-height: 316px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-right: 9px;
	padding-bottom: 247px;
}

#pu1792
{
	width: 0.01px;
}

#u1792
{
	z-index: 6;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u368-4
{
	z-index: 2;
	width: 78px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 10px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 63px;
}

#u3784
{
	z-index: 17;
	width: 361px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 41px;
	position: relative;
}

#buttonu3782
{
	z-index: 12;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.32);
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 6px;
	margin-left: 86px;
	margin-top: 29px;
	position: relative;
	-pie-background: rgba(255,255,255,0.32);
}

#buttonu3782:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.53);
	width: 207px;
	min-height: 0px;
	margin: 29px 0px 0px 86px;
	-pie-background: rgba(255,255,255,0.53);
}

#buttonu3782:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 29px 0px 0px 86px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3783-4
{
	z-index: 13;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu3782:hover #u3783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3782:active #u3783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3782.ButtonSelected #u3783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3782:hover #u3783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3782:active #u3783-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3780
{
	z-index: 7;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 5px;
	margin-left: 86px;
	margin-top: 22px;
	position: relative;
}

#buttonu3780:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.26);
	width: 207px;
	min-height: 0px;
	margin: 22px 0px 0px 86px;
	-pie-background: rgba(255,255,255,0.26);
}

#buttonu3780:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 22px 0px 0px 86px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3781-4
{
	z-index: 8;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#buttonu3780:hover #u3781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3780:active #u3781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3780.ButtonSelected #u3781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3780:hover #u3781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3780:active #u3781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

